/* 
iPhone landscape width = 568 
iPhone portrait = 320
Set rules so desktop looks good above 568. Anything under only applies to iPhone
*/

/*
iPad portrait width = 768
iPad landscape width = 1024

/*
-------------------------------------------
	RWD-MAX 1223
-------------------------------------------
*/

@media only screen and (max-width: 1223px) {
	#nav {
   	max-width: 98%;
   }

}

/*
-------------------------------------------
	RWD-MAX 1220
-------------------------------------------
*/

@media only screen and (max-width: 1220px) {

	.page_top_content {
		margin-left: 15px;
	}

}

/*
-------------------------------------------
	RWD-MAX 1218
-------------------------------------------
*/

@media only screen and (max-width: 1218px) {

	.fundraising article#main {
		max-width: 95%;
	}

}

/*
-------------------------------------------
	RWD-MAX 1209
-------------------------------------------
*/

@media only screen and (max-width: 1209px) {

	.home .home_widget_image img {
   	width: 55%;
   }

}

/*
-------------------------------------------
	RWD-MAX 1160
-------------------------------------------
*/

@media only screen and (max-width: 1160px) {

	.zip {
		display: none;
	}

	.deli-trays .details-container {
   	flex-direction: column;
	}

	.deli-trays .tray img {
   	max-width:250px;
   	margin: 0 auto;
   	margin-bottom: 10px;
	}

	.deli-trays .specs {
		font-weight: bold;
	}

	.deli-trays .description {
		margin-top: 15px;
	}

	.bullhorn {
		display: none;
	}

}

/*
-------------------------------------------
	RWD-MAX 1024
-------------------------------------------
*/

@media only screen and (max-width: 1024px) {

	#nav li.contact-active:hover ul.subs {
		top: 100px;
	}

	.home_widget_content {	
		font-size: 1.25rem;
	}

	.home .home_widgetbox {
		min-height: 450px;
	}

}

/*
-------------------------------------------
	RWD-MAX 1020
-------------------------------------------
*/

@media only screen and (max-width: 1020px) {

	.contact #durand-info {
		width: 92%;
		left: 95%;
	}

	.contact #montrose-info {
		width: 92%;
		left: -87%;
	}

	.contact #durand-info:hover {
		left: 7.5%;
	}

	.contact #montrose-info:hover {
		left: 5px;
	}

}

/*
-------------------------------------------
	RWD-MAX 990
-------------------------------------------
*/

@media only screen and (max-width: 990px) {

	.header-logo .hours {
		display: none;
	}

	.header-logo .location {
		display: none;
	}

}

/*
-------------------------------------------
	RWD-MAX 959 WIDE
-------------------------------------------
*/

@media only screen (max-width: 959px) {

	.hide-small {
		display: none;
	}

	.specials .special-content {
		width: 95%;
	}

	.headlines {
		padding-bottom: 5px;
	}

	.headlines_icon_text {
		margin-bottom: -20px;
	}

	.headlines_text {
		font-size: 135%;
	}

	.container { 
		width: 100%;
	}

	.site_content { 
		width: 100%;
	}

	.bullhorn {
		display: none;
	}

	.page_top_content h1 {
		margin-left: 15px;
	}

	/*----------------------------------*/
	/* CIRCULAR BUTTONS BELOW FULL SIZE */
	/*----------------------------------*/
	.circular .ml-outlined-button {
		margin-left: 1%;
	}

	.circular .icn {
		display: none;
	}

	.circular .ml-outlined-button:hover .icn {
		display: none;
	}

	.circular .icon:hover {
		width: 10.5%;
	}

	.circular .icon {
		display: inline-block;
		font-size: 16px;
		line-height: 40px;
		width: 10.5%;
		height: 40px;
	}
	/*----------------------*/
	/* END CIRCULAR BUTTONS */
	/*----------------------*/

	.meat-bundles .title-tag {
		margin-left: 18px;
	}

	.meat-bundles #pic-bar {
		width: 95%;
		margin-left: auto;
      margin-right: auto;
	}

	.meat-bundles #pic-bar img {
		width: 24.2%;
	}

	.meat-bundles #boxes {
		width: 95%;
		margin-left: auto;
      margin-right: auto;
      overflow: hidden;
	}

	.meat-bundles .bundles {
		width: 46%;
	}

	.meat-bundles .price {
		font-size: 220%;
		margin-top: 4%;
		margin-right: 1px;
	}

}

/*
-------------------------------------------
	RWD-MAX 945
-------------------------------------------
*/

@media only screen and (max-width: 945px) {

	.header-logo div.logo {
		flex-basis: 49%;
	}

	.header-logo div.header-location {
		flex-basis: 45%;
	}

	.meat-bundles #pic-bar img#last-pic {
		display: none;
	}

	.meat-bundles #pic-bar img {
   	margin-left: 1%;
   	width: 31%;
	}

	.meat-bundles .bundles {
		width: 45.75%;
		min-height: 170px;
	}

	.meat-bundles .price {
		float: none;
		display: block;
		font-sze: 250%;
		margin-top: 2%;
		margin-bottom: 25px;
		padding-top: 10px;
	}

}

/*
-------------------------------------------
	RWD-MAX 900
-------------------------------------------
*/

@media all and (max-width: 900px) {

	.home_widgetbox:hover img, .home_widgetbox_last:hover img {
		-webkit-transform:translateY(8px) scale(1.03); 
  		-moz-transform:translateY(8px) scale(1.03); 
  		-ms-transform:translateY(8px) scale(1.03); 
  		-o-transform:translateY(8px) scale(1.03); 
  		transform:translateY(8px) scale(1.03);
	}

}

/*
-------------------------------------------
	RWD-MAX 888
-------------------------------------------
*/

@media only screen and (max-width: 888px) {

	.fundraising img#no-collage {
   	display: block;
   	padding-top: 2%;
   	width: 74.1%;
   	margin: 0 auto;
	}

	.fundraising img#collage {
   	display: none;
	}

}

/*
-------------------------------------------
	RWD-MAX 810 WIDE
-------------------------------------------
*/

@media all and (max-width: 810px) {

	

}

/*
-------------------------------------------
	RWD-MAX 800 WIDE
-------------------------------------------
*/

@media (max-width: 800px) {

   	

}

/*
-------------------------------------------
	RWD-MAX 780 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 795px) {
	.widgets-container {
		flex-direction: column;
		align-items: center;
	}

	.home .home_widgetbox {
		width: 75%;
		min-height: 550px;
	}

	.home .home_widget_image img {
   	width: 57%;
   }

}

/*
-------------------------------------------
	RWD-MAX 768 WIDE
-------------------------------------------
*/

@media (max-width: 768px) {

	/* ADJUSTS THE HOME TOP LEVEL MENU ITEMS WIDTH FOR IPAD PORTRAIT ORIENTATION */
	.home #nav > li > a {
		padding: 0 10px;
	}

	.pages #nav > li > a {
		padding: 0 10px;
	}

	.meat-bundles .bundles {
		width: 45%;
	}

}

/*
-------------------------------------------
	RWD-MAX 767 WIDE
-------------------------------------------
*/

@media (max-width: 767px) {

	.home .slideshow_container {
		display: none;
	}

	.home #responsive-slide-replace {
   	display: block;
   	width: 95%;
   	margin: auto;
   }

   .home #responsive-slide-replace img {
   	width: 100%;
   	margin-bottom: 3px;
   }

	#nav > li > a {
		line-height: 35px;
	}

	/*-----------------------------------------------*/
	/*	RWD MENU HOME PAGE - CHANGE OTHER PAGES BELOW */
	/*-----------------------------------------------*/
	.home #nav {
		border-bottom: 5px solid #333333;
	}

	.home #nav > li {
		float: none;
		border-bottom: 0;
		margin-bottom: 0;
	}

	.home #nav ul.subs {
		position: relative;
		top: 0;
		width: 96%;
	}

	/*CHANGE THE HOVER FONT SIZE OF SUBS WHEN SCREEN IS REDUCED*/
	.home #nav li:hover ul.subs {
		display: none;
		font-size: 100%;
	}

	.home #nav li #s1:target + ul.subs,
	.home #nav li #s2:target + ul.subs,
	.home #nav li #s3:target + ul.subs,
	.home #nav li #s4:target + ul.subs,
	.home #nav li #s5:target + ul.subs,
	.home #nav li #s6:target + ul.subs,
	.home #nav li #s7:target + ul.subs,
	.home #nav li #s8:target + ul.subs {
		display: block;
	}

	.home #nav ul.subs > li {
		display: block;
		width: auto;
	}

	/* CHANGE THE FONT SIZE OF THE DROP DOWN ITEMS WHEN RESIZING MENU */
	.home #nav ul.subs li ul > li a {
		font-size: 115%;
	}
	/*------------------------*/
	/*	END RWD MENU HOME PAGE */
	/*------------------------*/

	/*-------------------------*/
	/*	RWD MENU INTERNAL PAGES */
	/*-------------------------*/
	#nav li.contact-active:hover ul.subs {
		top: 0;
	}

	.pages #nav {
		border-bottom: 5px solid #333333;
	}

	.pages #nav > li {
		float: none;
		border-bottom: 0;
		margin-bottom: 0;
	}

	.pages #nav ul.subs {
		position: relative;
		top: 0;
		width: 96%;
	}

	.pages #nav li:hover ul.subs {
		display: none;
	}

	.pages #nav li #s1:target + ul.subs,
	.pages #nav li #s2:target + ul.subs,
	.pages #nav li #s3:target + ul.subs,
	.pages #nav li #s4:target + ul.subs,
	.pages #nav li #s5:target + ul.subs {
		display: block;
	}

	.pages #nav ul.subs > li {
		display: block;
		width: auto;
	}

	/*CHANGE THE FONT SIZE OF THE DROP DOWN ITEMS WHEN RESIZING*/
	.pages #nav ul.subs li ul > li a {
		font-size: 115%;
	}
	/*-----------------------*/
	/*	END RWD MENU INTERNAL */
	/*-----------------------*/

	.pages #pic-bar img#last-pic, .pages .pic-bar img.last-pic {
		display: none;
	}

	.pages #pic-bar img, .pages .pic-bar img {
   	margin-left: 1%;
   	width: 31.5%;
	}

	.home_widget_content {	
		font-size: 1.2rem;
	}

	.about #coupons img {
		width: 65%;
	}

	.contact .contact-hide {
		display: none;
	}

	 .contact .action-tab {
   	display: none;
	}

	.contact #durand-info, .contact #montrose-info {
		position: relative;
		left: 0;
		width: 95%;
		margin: 10px auto;
	}

	.contact #durand-info:hover, .contact #montrose-info:hover {
		left: 0;
	}

	.contact #form-container {
   	margin: 60px auto 0 auto;
   	width: 97%;
	}

	.meat-bundles #pic-bar #third-pic {
		display: none;
	}

	.meat-bundles #pic-bar img {
   	margin-left: 3%;
   	width: 43%;
	}

	.savvy article#main, .fundraising article#main, .company article#main, .meat article#main, .perfectly-cooked article#main, 
	.crowd-pleasing article#main {
		width: 90%;
		margin-left: auto;
   	margin-right: auto;
	}

}

/*
-------------------------------------------
	RWD-MAX 750 WIDE
-------------------------------------------
*/

@media (max-width: 750px) {

	.exclusive #meat, .exclusive #mac {
		float: none;
		margin-left: auto;
   	margin-right: auto;
   	width: 80%;
	}

	.exclusive #meat {
		border-right: none;
	}

	.exclusive #meat .content, .exclusive #mac .content {
		min-height: 375px;
	}

	.exclusive #meat img, .exclusive #mac img {
		width: 75%;
		display: block;
		margin-left: auto;
      margin-right: auto;
	}

	.exclusive #meat ul.left, .exclusive #mac ul.right {
		margin-bottom: 10px;
	}

}

/*
-------------------------------------------
	RWD-MAX 730 WIDE
-------------------------------------------
*/

@media (max-width: 730px) {

	.circular .ml-outlined-button {
		margin-left: .5%;
	}

	.about #dept-svc #departments, .about #dept-svc #services {
   	width: 95%;
   	margin-left: 1%;
   	float: none;
	}

	.about #dept-svc #departments {
   	padding-bottom: 1.5%;
	}

	.about .service-badge {
		display: none;
	}

	.specials h2 {
		text-align: center;
		font-size: 150%;
	}

	.specials .price-info .tagline {
		display: none;
	}

	.specials .price-info {
		text-align: center;
		font-size: 200%;
	}

}

/*
-------------------------------------------
	RWD-MAX 685 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 685px) {

	.header-logo {
		display: none;
	}

	.header-logo-mobile {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-bottom: 5px;
		margin-top: 10px;
	}

	.header-logo-mobile div {
		width: 98%;
	}

	.header-logo-mobile div.header-info {
		text-align: center;
		padding: 20px 0 10px 0;
	}

	.header-logo-mobile .telephone {
		color: #cb4427;
		font-weight: bold;
		font-size: 3rem;
	}

	.header-logo-mobile .hours {
		font-size: 1rem;
	}

	.header-logo-mobile p {
		margin-bottom: 2px;
	}

	.header-logo-mobile .fa {
		font-size: 2rem;
	}

	.header-logo-mobile .logo img {
		width: 100%;
	}

	.deli-trays #tray-container {
		flex-direction: column;
		align-items: center;
	}

	.deli-trays #tray-container .tray {
		width: 75%;
	}

	.meat .answer img {
		float: none;
		display: block;
		margin: 10px auto;
	}

}

/*
-------------------------------------------
	RWD-MAX 650 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 650px) {
	
   .meat-bundles .bundles.margin {
		margin-left: auto;
      margin-right: auto;
	}

	.meat-bundles .bundles {
		float: none;
		width: 93%;
		margin-left: auto;
      margin-right: auto;
	}

	.meat-bundles .price {
		float: right;
		font-size: 300%;
		color: maroon;
		margin-top: 8%;
		margin-right: 15px;
	}

}

/*
-------------------------------------------
	RWD-MAX 600 WIDE
-------------------------------------------
*/

@media (max-width: 600px) {

	

}

/*
-------------------------------------------
	RWD-MAX 568 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 568px) {
	
   .home_widget_image img {
		width: 65%;
	}

	.home_widgetbox:hover img, .home_widgetbox_last:hover img {
		-webkit-transform:translateY(7px) scale(1.07); 
  		-moz-transform:translateY(7px) scale(1.07); 
  		-ms-transform:translateY(7px) scale(1.07); 
  		-o-transform:translateY(7px) scale(1.07); 
  		transform:translateY(7px) scale(1.07);
	}

	.home_widget_content {
		width: 85%;
		font-size: 1.3rem;
      line-height: 1.2;
	}

	.home .home_widgetbox {
		min-height: 475px;
	}

	.specials .sidebar {
		float: none;
		width: 35%;
		margin-left: auto;
   	margin-right: auto;
	}

	.specials h2, .specials h3, .specials .price-info, .specials #description {
		width: 100%;
	}

	.specials h2 {
		text-align: center;
		font-size: 200%;
	}

	.copyright_container {
		line-height: 1.1em;
	}

	.copyright_text_main {
		font-size: 90%;
	}

	.copyright_text_secondary {
		font-size: 75%;
	}

	.fundraising .fundraising-pic {
		float: none;
		margin-left: 25%;
		width: 35%;
	}

	.fundraising article ul {
		float: none;
		width: 35%;
	}

	.fundraising h2, .company h2 {
		font-size: 130%;
	}

}

/*
-------------------------------------------
	RWD-MAX 567 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 567px) {
   
	.page_top_title {			
		font-size: 180%;
		line-height: 1em !important;	
	}

	.circular #ad-nav span {
		display: none;
	}

	.circular .ml-outlined-button {
		margin-left: 0;
	}

	.pages #pic-bar #third-pic, .pages .pic-bar .third-pic {
		display: none;
	}

	.meat-bundles #pic-bar img {
   	margin-left: 2%;
   	width: 45%;
	}

	.about #coupons img {
		width: 80%;
	}

}

/*
-------------------------------------------
	RWD-MAX 560 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 560px) {

	.header-logo-mobile .durand {
		margin-top: 2px;
	}

}

/*
-------------------------------------------
	RWD-MAX 480 WIDE
-------------------------------------------
*/

@media only screen and (max-width: 480px) {

	.header-logo-mobile div.header-info {
		display: none;
	}

	.header-logo-mobile div.logo {
		flex-basis: 100%;
	}

	.fundraising article#main {
		width: 90%;
	}

}

/*
-------------------------------------------
	RWD-MAX *** WIDE
-------------------------------------------
*/

@media (max-width: 450px) {

	

}

/*
-------------------------------------------
	RWD-MAX 320 WIDE
-------------------------------------------
*/

@media (max-width: 320px) {

	.footer_widgets{
		padding-bottom: 20px;
	}

	.copyright_text_main {
		font-size: 110%;
	}

	.copyright_text_secondary {
		font-size: 95%;
	}

}